﻿@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0;}

body{background: none repeat scroll 0% 0% #F4F4F4; font:14px  Arial, Helvetica,"微软雅黑", sans-serif;color:#343434; text-align: justify;word-wrap: break-word;word-break: break-word;}
.more a{
color:#4e8b00;
text-decoration: none;
}
.cyzx_zw_main img{ max-width:100%;/*width: 100%;*//**[ET-201]修正關於我們頁面的Logo圖片滿版的問題-Ruby-20230420**/ }
.cyzx_zw_main .title + hr { margin-bottom: 25px;/**[ET-201]修正關於我們頁面的Logo圖片緊連分隔線的問題-Ruby-20230420**/ }
a{ text-decoration:none; color:#343434}
#page{ width:480px;display:block; background:#f4f4f4;}
#top{height:60px; width:auto; }
.logo_left{ padding:0px 10px; float:left; margin-top:15px;}
.logo_left img{ width:140px}
.logo_right{ float:right; margin:19px 10px 0 0}
.logo_right img{ width:70px; border:0}
/*.gmbg_but{ float:right;margin:15px 10px 0 0 ;width:110px; height:32px; background:url(images/ETphone_06.gif); border:0}*/
.nav{ background:#73a810; height:40px; color:#fff; font-size:12px;}
.nav ul{ display:block;margin:0px; padding:0px; }
.nav ul li{ margin:0px; padding:0px; width:18%;height:40px; line-height:40px; float:left; list-style:none; overflow:hidden}
.nav ul li.home{ display:block; width:10%; background:url(images/line-1_03.png) left no-repeat;}

.nav ul li a{ display:block;   text-align:center; color:#fff}
.nav ul li a:hover{background:#346f01;}
.nav ul li .over{background:#346f01;}
.nav ul li.home a{display:block;   text-align:center;}
.nav ul li.home a img{ margin-top:10px}

.new_news{ display:block; margin-top:20px; }

.new_news_title{display:block; height:30px; line-height:30px;width:100%;background:#d7d7d7;}

.new_news_title_con{float:left;width:100px;font-size:16px;text-align:center; background:#ffffff;}
.new_news_title_frist{background:#73a810;float:left;height:30px;width:10px}
.new_news_title_list{background:#d7d7d7;float:left;height:30px;width:auto;}

.new_news_title_list ul{text-align:right; list-style:none;margin:0 0 0 0;font-size:16px}
.new_news_title_list ul li{ float:left; height:30px; line-height:30px; padding:0px 0; text-align:center; background:url(images/line-1_03.png) right no-repeat}
.new_news_title_list ul li a{display:block; padding:0px 10px;color:#000;text-decoration:none}
.new_news_title_list ul li a.xz{background:#73a810; color:#fff}

.new_news_main{ clear:both; display:block;width:100%;}
.new_news_main ul{list-style:none;padding:0 5px;}
.new_news_main ul li{display:block;word-break: keep-all; line-height:36px; border-bottom:#adadad dashed 1px;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.new_news_main ul li.line-dash-no{border:none}
.new_news_main ul li span{ float:right;font-size:14px;color:#9a9a9a;padding:0px 5px 0 0px;}

/*.new_news_cont dl{display:block;padding:25px 0 30px 24px;height:100px; border-bottom:#adadad dashed 1px;}
.new_news_cont dl dt{float:left; width:148px; clear:both;}
.new_news_cont dl dd{float:left;line-height:18px; width:300px;}*/

.new_news_cont{padding:15px 0 0 18px;height:100px;border-bottom:#adadad dashed 1px; margin:0 5px;}

.new_news_cont .new_news_cont_img{display:table-cell; width:110px}
.new_news_cont .new_news_div{ display:table-cell;vertical-align:top; text-align:left; padding:0px 10px 0 10px; }
.new_news_cont .new_news_div span{ clear:both; display:block; }
.new_news_cont .new_news_div .new_news_cont_title a{ font-size:16px; }
.new_news_cont_title a{ font-size:16px; font-weight:bold;}
/*.new_news_cont p{display:inline-block;margin: 0 0 10px 12px;min-width:auto;font-size:14px;}*/
.new_news_cont dl dd .title{display:block;font-size:18px;margin: 0 0 10px 12px;}

#content{margin:20px; }
.cyzx_main_title{
	height:auto;/*height:40px;*//*20220714-Ruby-因為內容過多所以限制高度的話會造成破版，於是先取消高度限制*/
}
.cyzx_main_title ul{ display:block; text-align:center; list-style:none;font-size:16px}

/*.cyzx_main_title ul li{display:inline-block; height:40px; line-height:40px;  padding:0px 0; border-bottom:#cecece solid 1px;border-top:#cecece solid 1px; text-align:center; background:#fff url(images/line-1_03.png) right no-repeat}*/
.cyzx_main_title ul li{display:inline-block; height:40px; line-height:40px;  padding:0px 0; border-bottom:#cecece solid 1px;border-top:#cecece solid 1px; border-right:#cecece solid 1px; text-align:center; background:#fff;}

/*.cyzx_main_title ul li.bg-no{ background:#fff;border-right:#cecece solid 1px;}*/
.cyzx_main_title ul li.border-left{border-left:#cecece solid 1px;}
.cyzx_main_title ul li a{display:block; padding:0 10px; color:#000;text-decoration:none}
.cyzx_main_title ul li a.xz{background:#73a810;color:#fff}
/*.cyzx_main p{display:inline-block;margin: 0 15px 20px 15px;min-width:auto;font-size:14px;}*/
.cyzx_main{ background:#fff;border:#cecece solid 1px; margin:25px 0px; padding:20px 0px 0 0}

/*.cyzx_main .title{display:block;font-size:20px;margin: 0 0 20px 0px; text-align:center}*/

.cyzx_main .title{display:block;font-size:20px;margin: 0 15px 20px 15px; text-align:left}

.cyzx_main .text_content{ clear:both; display:block; padding:0 15px 10px 15px}

.sort{clear:both;border-top:#cecece solid 1px;color:#f39521;height:35px;
line-height: 35px; padding:0 15px;font-size:14px;}

.sort .sort_left{ float:left; display:block}
.sort .sort_right{ float:right;color:#343434; display:block}

.cyzx_zw_main p{ clear:both; font-size:16px;color:#343434; line-height:30px; display:block; margin-bottom:15px;}
.cyzx_zw_main table{ width:100% !important; max-width:100% !important; word-break:break-all;}
.cyzx_zw_main table img{ width:100% !important; max-width:100% !important;}
.cyzx_zw_main .title{display:block;font-size:20px;margin: 0 0 20px 0px; text-align:center}
.timem{font-size:14px;color:#777777;border-bottom:#cecece solid 1px; text-align:center}
.attention{width:325px;margin:10px auto;font-size:14px;color:#777; text-align:center}

.join_attention{float:left;width:110px;height:34px; background:url(images/bnt.png) -8px -5px;  border:#000 solid 0px}
.attention span{float:left;background:url(images/bnt.png) -8px -92px; width:126px;height:28px;border:#000 solid 0px ;margin:5px 0px;}
.attention i{float:left;margin:5px 0px;font-size:14px;color:#777; font-style:normal}


.share{display:block;margin:10px 0 20px 0px; width:250px}
.share span.fxd{float:left;background:url(images/bnt.png) -10px -49px no-repeat; width:80px;height:40px;border:#000 solid 0px ;margin-right:7px; margin-top:-2px;}
.share span.fxd_tw{float:left;background:url(images/bnt_tw.png) -10px -49px no-repeat; width:80px;height:40px;border:#000 solid 0px ;margin-right:7px; margin-top:-2px;}

.content_wb{width:100%; text-align:center; height:30px; line-height:30px}

.weibo{display:block; float:left;width:40px;height:40px; background:url(images/bnt.png) -100px -49px;  border:#000 solid 0px;margin:0px 0 0 10px;}
.qq_weibo{display:block;float:left;width:40px;height:40px; background:url(images/bnt.png) -150px -49px;  border:#000 solid 0px;margin:0px 0 0 10px;}
.qq_qzone{display:block;float:left;width:40px;height:40px; background:url(images/bnt.png) -200px -49px;  border:#000 solid 0px;margin:0px 0 0 10px;}
.nav_gmbg{ background:#73a810; height:40px; color:#fff; font-size:18px;}
.nav_gmbg ul{ margin:0; padding:0; list-style:none}
.nav_gmbg ul li{ float:left ;width:70%; text-align:center; height:40px; line-height:40px}
.nav_gmbg ul li a{  color:#fff}
.nav_gmbg ul li a img{ margin-top:10px}
.nav_gmbg ul li.comeback{ width:15%; text-align:center;background:url(images/line-1_03.png) right no-repeat;}
.nav_gmbg ul li.comehome{ width:15%; text-align:center;background:url(images/line-1_03.png) left no-repeat;}

.gmbg_title{width:100%; font-size:16px; font-weight:500; color:#1a1a1a; height:42px; line-height:32px;  background:url(images/ETphone_line5.gif) bottom repeat-x;}
.gmbg_title span{ color:#7b7b7b; font-size:14px; float:right; padding:0}
.gmbg_title img{ float:left}

/*.gmbg_title{width:100%; font-size:18px; font-weight:500; color:#1a1a1a; height:42px;  background:url(images/ETphone_line5.gif) bottom repeat-x;}
.gmbg_title span{ color:#7b7b7b; font-size:16px; float:right; padding:10px 0}

.jgqs .gmbg_title{ line-height:30px;}
.jgqs .gmbg_title span{ padding:0px;}*/

/*.gmbg_main{ background:#fff;border:#cecece solid 1px;margin:25px 0px; font-size:14px;}*/
.gmbg_main{ background:#fff;border:#cecece solid 1px;margin:15px 0px; font-size:14px;}

.gmbg_main_sort{ padding:15px 20px 5px 20px; border-bottom:#cecece dashed 1px}
.gmbg_main span.title{display:block;font-size:18px; }
.gmbg_main ul{display:block;padding:0 10px 0 15px; }
.gmbg_main ul li{ list-style:disc; color:#343434; line-height:26px}
.gmbg_main .gmbg_main_sort{ line-height:26px;color:#343434;}

.email_color{ color:#1362d8; text-decoration:underline}
.text_color{ color:#73a810;font-size:18px;}
/*.sun_main{background:#fff;border:#cecece solid 1px;margin:25px 0px;}*/

.sun_main{background:#fff;border:#cecece solid 1px;margin:15px 0px;}

.sun_main_sort{font-size:16px; }
.sun_main_sort ul{display:block;padding:0px  5px;}



.sun_main_sort ul#n_list li{ padding:10px  0px; list-style:none;border-bottom:#cecece dashed 1px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sun_main_sort ul li{padding:5px 10px 0px 10px; list-style:none;border-bottom:#cecece dashed 1px}


.sun_main_sort ul li p{ color:#acacac; font-size:14px;padding:3px 0px 2px 0px; }
.sun_main_sort ul li.line-dash-no{border:none}




.sun_main_sort ul li a{color:#73a810;}
.sun_main_sort ul li span{float:right;color:#777; }
.sun_main_sort ul li.line-dash-no{border:none}




.jgqs{margin-top:25px;}
.gmbg_main table{  width:100%; border-collapse:0; border-spacing:0; text-align:center}
.gmbg_main table tr td{ border-bottom:1px #cecece dashed;border-left:1px #cecece solid; padding:6px 3px}
.gmbg_main table tr.none td{border-bottom:0px #cecece solid;}
.gree_color{color:#73a810;text-align:left}
.table_td_greebg{ background-color:#58a40d;}
.text_title td{ font-weight:bold; color:#2b2b2b}
.text_title{ font-weight:bold; color:#2b2b2b}
.t_color{color:#1a1a1a}

.industry{ display:block; margin-top:30px; }
.come{margin:20px auto; height:42px;text-align:center; width:179px}
.come .come_b{background:url(images/more_b.gif) no-repeat;width:179px; height:43px; line-height:43px;font-size:18px; display:block}
.come_top{margin:20px auto; height:42px;text-align:center; width:221px}
.come_top a img{ border:0}

/*.come_frist{ float:left;width:5px;height:42px; background:url(images/ETphone_19.gif) no-repeat;}
.come_main{float:left;font-size:18px; color:#2b2b2b;width:auto; padding:0 10px; height:42px; background:url(images/ETphone_21.gif); border:none}

.come_last{float:left;width:5px; height:42px; background:url(images/ETphone_24.gif) no-repeat;}*/
/*.come{display:block;margin:20px; height:42px;}*/

.look{display:block;margin:40px 20px; height:42px;text-align:center;}
.look_frist{ float:left;width:5px;height:43px; background:url(images/ETphone1_03.gif) no-repeat;}
.look_main{float:left;font-size:18px; color:#474747;min-width:430px;width:auto;height:43px; background:#d7d7d7; border:none}
.look_last{float:left;width:5px; height:43px; background:url(images/ETphone1_05.gif) no-repeat;}

.back_main{width:221px;height:49px; background:url(images/ETphone2_03.gif);border:none}
#foot .nav{ background:#080d06;margin-top:40px;}
/*#foot .nav ul li a:hover{background:#346f01;}
#foot .nav ul li.home a{height:23px;background:url(images/line-1_03.png) no-repeat;width:10px;}*/
#foot span{display:block;padding-top:20px; text-align:center;font-size:16px}
#foot span p{padding:5px 0; }


#goTopBtn {
POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT:15px; _position: absolute; _right: auto 
}

/*
|--------------------------------------------------------------------------
| 2017/11 人民幣價格樣式_價格頁面  Molly
|--------------------------------------------------------------------------
*/
.USA tr { border-bottom: 1px dotted #ccdf7f !important; }
.china tr { background: #FAFAFA; }

/* 公告樣式 2018-01-17 add by shian */
.price-note { color: #FF0004; line-height: 22px; }


/*
|--------------------------------------------------------------------------
| 2018/10/28 研究報告頁面改版
|--------------------------------------------------------------------------
*/
.gmbg_title{
	height: auto;
	padding-bottom: 10px;
}
.gmbg_title .svericeBtn{
	text-decoration: underline;
	color: #4e8b00;
	font-size: 12px;
}
.gmbg_item {
	margin: 30px 0px 10px;
	font-size: 16px;
}
.gmbg_main .gmbg_main_sort{
	padding: 15px 10px 10px 10px;
}

.gmbg_item .gmbg_itemSampleBtn{
	float: right;
	text-align: center;
	background-color: #EC9538;
	padding: 10px;
	color: #fff;
	vertical-align: middle;
	margin-top: -10px;
}


.gmbg_item .gmbg_itemText{
	display: inline-block;
	font-size: 16px;
}
.gmbg_main .solarReportContentLast{
	padding: 10px 20px;
}
.solarReportContain .gmbg_main .solarReportContentLast li{
	margin-left: 20px;
}
.bottomArea{
	background-color: #DCDCDC;
	padding: 0px 20px;
}
.bottomArea::after{
   content:" ";/*讓after顯示出來*/
   height:0;/*以防有高度跑出*/
   visibility:hidden;/*將元素隱藏*/
   display:block;/*創造出元素空間*/
   clear:both;/*清除浮動*/
}
.bottomAreaInner01,.bottomAreaInner02{
	float: left;
	line-height: 2;
	margin-right: 30px;
	font-size: 12px;

}
.bottomAreaInnerTitle{
	font-weight: 800;
	margin-right: 10px;
}

.solarReportContain .gmbg_main_sort {
    padding: 0px;
    border-bottom: #DCDCDC solid 1px;
}
.historicalPrice .gmbg_main02,.historicalPrice .gmbg_main03,.historicalPrice .gmbg_main04,.historicalPrice .gmbg_main05,.solarCustomsData .gmbg_main02,.analystConsultation .gmbg_main02{
	margin-top: 0px;
}
.historicalPrice .gmbg_main01,.historicalPrice .gmbg_main02,.historicalPrice .gmbg_main03,.historicalPrice .gmbg_main04,.solarCustomsData .gmbg_main01,.analystConsultation .gmbg_main01{
	margin-bottom: 0px;
}
.solarReportContentLast  .keyWords{
	color: #CB0003;
}

@media (max-width: 415px){
	
	.gmbg_item .gmbg_itemSampleBtn{
		float: none;
		display: block;
		margin-top: 10px;
	}


	.gmbg_item .gmbg_itemText{
		text-align: center;
		display: block;

	}

}

/*
|--------------------------------------------------------------------------
| 2019/1/8 修正購買報告按鈕及新增廣告服務按鈕
|--------------------------------------------------------------------------
*/

.topR_btn{
	padding: 5px 8px;
    background-color: #F39521;
    color: #fff;
    border-bottom: 1px solid #C66802;
    border-radius: 4px;
    text-shadow: 0px 1px rgba(0,0,0,.06);
    margin-left: 10px;
	display: block;
	font-size: 10px;
}
.topR_btn_reports{
	margin-bottom: 10px;
}
.topR_btn_advertise{
	text-align: center;
}
#top{height:90px;}
.logo_left{margin-top: 30px;}

/*
|--------------------------------------------------------------------------
| 2019/3/11修正購買報告鋰電池欄位
|--------------------------------------------------------------------------
*/

		#battery .batteryContent .item{
			padding: 10px 20px;
		}
		#battery .batteryContent .item .innerTitle{
			font-size: 16px;
			font-weight: bold;
			color: #006bbd;
		}
		#battery .batteryContent .item .batteryReportContentList{
			padding-left: 25px;
		}
		#battery .batteryContent .item .quarterOter{
			padding: 10px 20px;
		}
		#battery .batteryContent .item .quarterOter .quarter{
			font-weight: 900;
			font-size: 15px;
		}
		#battery .separationLine{
			width: 95%;
			margin: auto;
		}
		#battery .gmbg_itemSampleBtn{
			background-color: #73A80F;
		}

@media (max-width: 415px){
	
	#battery .bottomAreaInner01,#battery .bottomAreaInner02,#battery .bottomAreaInner03{
		float: none;
	}
}


/* Mobile */

.price-icon {
  margin: 0px 5px;
}


.price-note-dox.inportant {
  margin: 0px 0px 15px;
}

.price-note-dox.mobile.inportant h5 {
  font-size: 15px !important;
}
.price-note-dox.mobile {
  margin-top: 15px !important;
}

.price-note-dox.inportant h5 {
  border-bottom: 2px solid #ea8484;
  padding: 5px 0px;
  color: #f90000;
}



.price-note-dox.inportant .price-note-style {
  color: #4c4c4c;
  font-weight: initial;
  line-height: 1.5em;
}

.price-note-dox.inportant .note-box {
  background: #ffdada;
  padding: 15px;
}


.price-note-dox.inportant .price-note-style a {
  color: #b92f2f !important;
}

.price-note-dox hr {
  margin: 17px 0px !important;
  background: #f1b2b2 !important;
  border: none !important;
  height: 1px;
}



.price-note-dox {
  margin: 0px 0px 15px;
}

.price-note-dox h5 {
  border-bottom: 2px solid #6faa00;
  padding: 5px 0px;
  color: #469300;
}

.price-note-dox .price-note-style {
  color: #4c4c4c;
  font-weight: initial;
  line-height: 1.5em;
}

.price-note-dox .note-box {
  background: #ececec;
  padding: 15px;
}


.price-note-dox .price-note-style a {
  color: #4e8b00 !important;
}




.tooltip {
position: relative;
}

.tooltip .tooltiptext {
visibility: hidden;
background-color: rgba(0,0,0,0.8);
color: #fff;
text-align: left;
border-radius: 3px;
padding: 8px 15px;

/* Position the tooltip */
position: absolute;
z-index: 1;
margin-left: 5px;
margin-top: -7px;
}

.tooltip:hover .tooltiptext {
visibility: visible;
opacity: 1;
}


.tooltip {
position: relative;
}

.tooltip .tooltiptext {
    visibility: hidden;
    opacity: 0;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
    border-radius: 3px;
    padding: 8px 15px;
    position: absolute;
    z-index: 1;
    bottom: 102%;
    width: auto;
    left: 0px;
    text-align: left;
    white-space: nowrap;
}

.tooltip .tooltiptext:after {
     display: block;
    content: '';
    border-width: 8px 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.8) transparent transparent transparent;
    position: absolute;
    left: 43% !important;
    top: 100% !important;
}


/**[ET-201]EN/CN 手機版 footer 改版-Yaru-20230417**/
/* header */
#top.button_one {
    height: 60px;
}
#top.button_one .logo_left{
	margin-top: 15px;
}
/* footer */
#foot span.nav_footer{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 50px;
}
#foot span.nav_footer a{
	font-size: 14px;
	padding-right:8px;
	margin-right: 8px;
	border-right: 1px solid #343434;
}
#foot span.nav_footer a:last-child{
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
.hidden{
	display: none !important;
}
.logo_footer {
    width: 140px;
    margin: 0 auto;
}